Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 13:07:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection yusra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusra Bot:  Hi Yusra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558166077            04:52 PM, 26th Mar                   mayar                   Hi Yusra,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:53 PM, 26th Mar                     yusra                    Hello I made a return request for order 9560603031 But nobody came to pick it up           04:54 PM, 26th Mar                     yusra                    I made the request last week           04:54 PM, 26th Mar                     yusra                    Hello?           04:55 PM, 26th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:55 PM, 26th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:58 PM, 26th Mar                   mayar                   Please conform with us your number: 971558166077           04:59 PM, 26th Mar                     yusra                    Ok           04:59 PM, 26th Mar                     yusra                    Yes correct           04:59 PM, 26th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:02 PM, 26th Mar                     yusra                    Ok will someone contact me or will you send for pickup           05:03 PM, 26th Mar                   mayar                   We wil update you regards viathe email:  [email-masked]           05:05 PM, 26th Mar                     yusra                    Ok           05:05 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080244